@charset "utf-8";


/*-page----------------------------------------------------------------*/

.page {
}
.page header {
	background-image: url(../img/header-back-page.png);
	background-position: center bottom;
	height: 130px;
}
#site-caption {
	float: right;
	width: 100%;
}
#site-caption p {
	display: table;
	font-size: 115%;
	line-height: 150%;
	white-space: nowrap;
	border-bottom: 1px solid #8DC53E;
	padding: 0 20px 0 10px;
	background-image: url(../img/main-visual-text-back.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-left: 30px;
	font-size: 95%;
}
.page .header-top .g-nav {
	margin-top: 80px;
}
.status {
	margin-top: 40px;
}
.status-inner {
	width: 100%;
	padding-bottom: 45px;
	display: inline-block;
}
.status-inner h2 {
	display: inline-block;
	float: left;
	width: 570px;
	margin-left: 50px;
	padding: 10px;
	border-bottom: 1px solid;
	font-weight: normal;
	font-size: 175%;
	background-repeat: no-repeat;
}
.status-inner h2 span {
	font-size: 50%;
	display: block;
	margin-bottom: 5px;
}
.status-inner p {
	float: left;
	margin-left: 50px;
	padding: 20px 0;
	font-size: 90%;
	width: 590px;
	line-height: 150%;
}
.hospital-image {
	border-radius: 10px;
}
.scope {
	float: left;
	margin-left: 50px;
	padding: 20px 0;
	font-size: 90%;
}
.scope dt {
	color: #FFF;
	padding: 5px 15px;
	display: inline-block;
	border-radius: 10px;
	float: left;
}
.scope dd {
	float: left;
	padding: 6px;
	margin-left: 10px;
}
.boss-data {
	width: 250px;
	float: left;
}
.boss-data dl {
	float: left;
	margin-left: 15px;
	font-size: 95%;
	line-height: 150%;
}
.boss-data dt {
}
.boss-data dd {
	margin-left: 5px;
}
.hours {
	display: table;
	float: left;
	margin-left: 50px;
}
.hours h3 {
	color: #FFF;
	padding: 5px 15px;
	display: inline-block;
	border-radius: 10px;
	font-weight: normal;
	font-size: 90%;
}
.hours .strong {
	font-size: 90%;
	margin-left: 10px;
}
.hours table {
	width: 590px;
	margin-top: 10px;
	border-spacing: 0;
	border-top: 1px solid;
	border-left: 1px solid;
}
.hours th {
	border-bottom: 1px solid;
	border-right: 1px solid;
	padding: 5px;
}
.hours td {
	border-bottom: 1px solid;
	border-right: 1px solid;
	padding: 5px;
	text-align: center;
}
.map {
	margin: 20px 0;
}
.address {
	margin-top: 20px;
	margin-bottom: 60px;
	display: table;
	width: 100%;
}
.address dl {
	font-size: 90%;
	display: table;
	float: left;
	padding-right: 25px;
}
.address dt {
	color: #FFF;
	padding: 5px 15px;
	display: inline-block;
	border-radius: 10px;
	float:left;
}
.address dd {
	margin-left: 10px;
	float: left;
	margin-top: 5px;
}
.content-detail {
}
.content-detail h3 {
	background-repeat: no-repeat;
	padding: 15px 30px;
	border: 1px solid;
	background-position: 5px 5px;
	font-weight: normal;
	margin-bottom: 20px;
	clear: both;
}
.content-detail h4 {
	border-bottom: 1px dotted;
	margin: 10px 0 10px 20px;
	padding-bottom: 5px;
	font-weight: normal;
	clear: both;
}
.content-detail h4:before {
	content: "";
	width: 5px;
	display: inline-block;
	height: 13px;
	margin-right: 10px;
	border-radius: 5px;
}
.content-detail p {
	padding: 0 30px 15px 30px;
	line-height: 150%;
	font-size: 95%;
}
.content-detail ol {
	padding: 0 30px 15px 30px;
	line-height: 150%;
	font-size: 95%;
	margin-left: 30px;
	margin-bottom: 20px;
}
.content-detail li {
}
.admission {
	margin: 0 30px;
	border-radius: 10px;
	padding-bottom: 15px;
	display: table;
	margin-bottom: 30px;
}
.admission a {
	color: #FFF;
	text-decoration: none;
	font-size: 80%;
	float: right;
	margin: 0 20px;
	padding: 5px;
	border-radius: 5px;
}
.admission h4 {
	border-bottom: 1px solid;
}
.admission h4:before {
	content:none;
}
.admission p {
	padding-bottom: 5px;
}



/*-internal-medicine 佐藤内科----------------------------------------------------------------*/

.page1 h2 {
	border-color:#51B6EA;
	background-image: url(../img/h2-top01.png);
}
.page1 .scope dt {
	background:#51B6EA;
}
.page1 .hours h3 {
	background: #51B6EA;
}

.page1 .address dt {
	background: #51B6EA;
}

/*-sunrize サンライズ----------------------------------------------------------------*/

.page2 h2 {
	border-color:#99CC00;
	background-image: url(../img/h2-top02.png);
}
.page2 .scope dt {
	background: #99CC00;
}
.page2 .hours h3 {
	background: #99CC00;
}

.page2 .address dt {
	background: #99CC00;
}
.page2 .content-detail h3 {
	border-color:#99CC00;
	background-image: url(../img/h2-top02.png);

}
.page2 .content-detail h4 {
	border-color:#99CC00;
}
.page2 .content-detail h4:before {
	background: #99CC00;
}
.page2 .admission {
	border: 1px solid #99CC00;
}
.page2 .admission a {
	background: #99CC00;
}
.days div {
	display: table;
	margin: 30px;
	clear: both;
}
.days div img {
	border-radius: 10px;
}
.days div dl {
	float: left;
	margin-left: 20px;
	line-height: 150%;
}
.days div dt {
	background: #99CC00;
	color: #FFF;
	padding: 2px 20px;
	border-radius: 10px;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 90%;
}
.days div dd {
	margin-left: 5px;
	font-size: 90%;
}
.contact-box {
	margin-bottom: 30px;
}
.contact-box img {
	border-radius: 10px;
	margin: 0 20px;
	margin-bottom: 30px;
}
/*-sunfamily サンファミリー----------------------------------------------------------------*/
.page3 h2 {
	border-color:#FF9933;
	background-image: url(../img/h2-top03.png);
}
.page3 .scope dt {
	background: #FF9933;
}
.page3 .hours h3 {
	background: #FF9933;
}
.page3 .address dt {
	background: #FF9933;
}
.page3 .content-detail h3 {
	border-color:#FF9933;
	background-image: url(../img/h2-top03.png);

}
.page3 .content-detail h4 {
	border-color:#FF9933;
}
.page3 .content-detail h4:before {
	background: #FF9933;
}
.page3 .admission {
	border: 1px solid #FF9933;
}
.page3 .admission a {
	background: #FF9933;
}


.service-family .none {
	display:none;
}
.shisetsu1 {
	float: left;
	margin: 10px 10px 30px 30px;
}
.shisetsu1 img {
	border-radius: 10px;
}
.shisetsu1 p {
	margin: 0;
	padding: 5px 0 0 10px;
}
.shisetsu2 {
	float: left;
	margin: 10px;
}
.shisetsu2 p {
	margin: 0;
	padding: 5px 0 0 10px;
}
.sisetsu-text {
	float: left;
	width: 350px;
	padding: 0 10px!important;
}
.shisetsu3 {
	display: table;
	float: left;
	margin: 10px 0 30px 30px;
}
.shisetsu3 img {
	margin-right:10px;
}
.shisetsu4 {
	display: table;
	float: left;
	margin: 0px 0 30px 30px;
}
.shisetsu4 img {
	margin-right:0px;
}
.shisetsu4 p {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
}
.sisetsu-text2 {
	float: left;
	width: 525px;
	margin: 20px 0 0 10px;
	padding: 0!important;
}
.photo-column {
	margin: 10px 0 20px 30px;
	display: table;
}
.photo-column img {
}
.rinen-box {
	border: 1px solid #FF9933;
	display: table;
	width: 833px;
	margin: 10px 0 10px 35px;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 40px;
}
.rinen-box h2 {
	background: none;
	border-bottom: 1px solid #FF9933;
	padding: 5px 10px;
	font-weight: normal;
	margin-bottom: 10px;
}
.rinen-box p {
	padding: 10px;
	float: left;
	width: 480px;
}
.rinen-box ol {
	display: table;
	float: left;
	border: 1px solid #FF9933;
	margin: 10px;
	padding: 10px;
	list-style-position: inside;
	border-radius: 10px;
	font-size: 90%;
	width: 290px;
}
.rinen-box li {
}
.service-about .boss-data {
	width: 400px;
	margin-left: 30px;
	margin-bottom: 30px;
}
.service-about img {
	margin-right:20px;
	border-radius: 10px;
}
.privacy {
	border: 1px solid #FF9933;
	display: table;
	margin: 10px 35px;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 40px;
}
.privacy h5 {
	background: none;
	border-bottom: 1px solid #FF9933;
	padding: 5px 10px;
	font-weight: normal;
	margin-bottom: 10px;
}
.privacy p {
	padding: 0 15px;
}
.month-price {
	display: table;
	width: 270px;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom:20px;
	float: left;
}
.month-price dl {
	display: table;
	width: 89%;
	margin-bottom: 9px;
}
.month-price dt {
    width: auto; /* 必要な幅に調整 */
    min-width: 6em; /* 必要な幅に調整 */
	background: #FF9933;
	float: left;
	padding: 5px 15px;
	border-radius: 9px;
	font-size: 90%;
	width: 5em;
	color: #FFF;
	margin-left: 5px;
	text-align: center;
}
.month-price .sum dt {
	background: #C1272D;
}
.month-price dd {
    width: auto; /* 必要な幅に調整 */
    min-width: 1em; /* 必要な幅に調整 */
	float: right;
	padding-top: 4px;
}
.month-price-txt {
    width: auto; /* 必要な幅に調整 */
    min-width: 10em; /* 必要な幅に調整 */
	float: left;
}
.month-price-txt p {
	padding: 0 0 5px 0;
}
.build-about {
	margin: 20px 0 30px 30px;
	width: 800px;
}
.build-about th {
	border-right: 1px solid #FF9933;
	border-bottom: 1px solid #FF9933;
	padding: 10px;
	width: 10em;
	font-weight: normal;
	text-align: left;
}
.build-about td {
	border-bottom: 1px solid #FF9933;
	padding: 10px;
}
.build-box {
	margin-bottom:20px;
}

.img-left2 {
	float: left;
	margin: 20px 0px 0px 0px;
}

/*-notice お知らせ----------------------------------------------------------------*/
article.news{
	min-height: 600px;
}
#news-box {
	width: 840px;
	margin: 0 auto;
	display: table;
	background-color: #fff;
	opacity: 0.7;
	border-radius: 10px;
	padding: 25px 25px 0px 25px;
	background-image: url(../img/h2-top02.png);
	background-repeat: no-repeat;
	background-position: left 10px top 10px;
	margin-top: 40px;
	padding-bottom: 45px;
	position: relative;
}
#news-box .center_box{
	text-align: center;
}
#news-box .news-h2 {
	padding-bottom: 10px;
	border-bottom: #39B54A solid 1px;
	display: flex;
}
#news-box h2 {
	float: left;
	font-size: 190%;
	width: 100%;
}
#news-box h2 supan{
	font-size: 60%;
	position: relative;
	top: 0.8em;
	float: right;
}
#news-box h3 {
	float: left;
	font-size: 180%;
	width: 100%;
	margin-top: 15px;
	line-height: 1.3;
}
#news-box h3.big_green {
	font-size: 260%;
	color: #009406;
}
#news-box h3.flame {
	border-radius: 40px;
	background-color: #009406;
	border: solid #009406 3px;
	padding: 5px 0px;
	color: #fff;
	margin: auto;
	display: block;
}
#news-box h4 {
	float: left;
	font-size: 130%;
	width: 100%;
	margin-top: 15px;
	line-height: 2;
}
#news-box h4.big_green {
	font-size: 250%;
	color: #009406;
	line-height: 1.5;
	margin-top: 130px;
	margin-bottom: 50px;
}
#news-box div.more-box{
	width: 840px;
	margin: auto;
	display: table;
	position: absolute;
	bottom: 15px;
}
#news-box .more-box a.l-news-more{
	font-size: 11px;
	text-decoration: none;
	color: #000;
	float: left;
	display: block;
	border: 1px solid #CCC;
	background: #FFF;
	padding: 2px 10px;
	border-radius: 10px;
}
#news-box .more-box a.r-news-more{
	font-size: 11px;
	text-decoration: none;
	color: #000;
	float: right;
	display: block;
	border: 1px solid #CCC;
	background: #FFF;
	padding: 2px 10px;
	border-radius: 10px;
}
#news-box .more-box a.l-news-more {
	position: relative;
	TOP: 0px;
	font-size: larger;
	border-radius: 30px;
}
#news-box .more-box a.l-news-more:before {
	content: "<";
	margin-right: 5px;
}
#news-box .more-box a.l-news-more:hover {
	transition: all 0.4s;
	border: 1px solid #CCC;
	background: #87aa39;
	color: #fff;
}
#news-box .more-box a.r-news-more {
	position: relative;
	TOP: 0px;
	font-size: larger;
	border-radius: 30px;
}
#news-box .more-box a.r-news-more:after {
	content: ">";
	margin-left: 5px;
}
#news-box .more-box a.r-news-more:hover {
	transition: all 0.4s;
	border: 1px solid #CCC;
	background: #87aa39;
	color: #fff;
}
#news-box dl {
	margin: 10px 0px 10px 0px;
	border-bottom: dotted 2px #8CC63F;
	padding-bottom: 15px;
	padding-top: 8px;
}
#news-box dl a {
	text-decoration: none;
	color: #000;
}
#news-box dl a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	transition: all 0.7s;
	color:#555 !important;
}
#news-box dl dt {
	width: 10em;
	float: left;
}
.news{
}
.news p{
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 120%;
	line-height: 1.2;
}
.news p.point{
	margin: 35px 0;
}
.news p supan{
	font-size: 150%;
}
.news ol{
}
.news ul{
}
.news ol,
.news ul{
line-height: 1.5;
}
.news ol li,
.news ul li{
	margin-left: 2em;
}
/*Editing *-.*.-|*** */
.hidden-menu {
	display:none;
}
.orange-circle {
    color: orange;
}